from .runtime import get_config

RECAPTCHA_PUBLIC_KEY = get_config("google", "recaptcha_public_key", None)
RECAPTCHA_PRIVATE_KEY = get_config("google", "recaptcha_private_key", None)
RECAPTCHA_VERSION = get_config("google", "recaptcha_version", "v2")

CAPTCHA_ENABLED = RECAPTCHA_PUBLIC_KEY is not None and RECAPTCHA_PRIVATE_KEY is not None
